<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes muss die Berechtigung bestätigen, Ihren Backup-Ordner zu ändern (neue Backups erstellen und alte löschen).

Wenn Sie dies nicht bestätigen, können Sie einen Standard-Backup-Ordner wählen (anders als der von Ihnen festgelegte).</string>
	<key>WlY-nL-t25.title</key>
	<string>Aufgrund der App-Sandbox-Anforderungen hat SideNotes nur eingeschränkten Zugriff auf Ihre Dateien. Für jede Datei oder jeden Ordner muss um Berechtigung gefragt werden.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Auf Standard-Backup-Ordner zurücksetzen</string>
	<key>o44-Iv-ACE.title</key>
	<string>Zugriff erlauben</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Dateiberechtigungen</string>
</dict>
</plist>
